@media screen and (max-width: 1050px){
    .container{
        max-width: 768px;
        width: 100%;
    }
    .login{
        min-width: 100%;
        min-height: 510px;
        margin-top: 50px;
    }
    .logo{
        width: 387px;
        height: 510px;
    }
    .logo .content .blocoLogo{
        width: 200px;
        height: 200px;
    }
    .form .avatar{
        margin-top: 0px;
    }
    .form form{
        width: 100%;
        clear: both;
        padding: 10px;
        margin-top: -75px;
    }
    .form .semCadastro{
        margin-top: 100px;
        padding-left: 10px;
        width: 100%;
        position: relative;
    }
    .formCadastro{
        position: relative;
        width: 100%;
        background-color: transparent !important;
    }
    .formCadastro form{
        width: 100%;
        padding: 30px;
        margin-top: -180px;
    }
    .formCadastro .semCadastro{
        margin-top: 30px;
        padding-left: 30px;
        width: 100%;
        position: relative;
    }
    .login{
        min-width: 100%;
        min-height: auto;
        height: auto;
    }
    .logo{
        width: 100%;
        height: 220px;
        float: none;
        border-top-left-radius: 14px;
        border-top-right-radius: 14px;
        border-bottom-left-radius: 0px;
    }
    .logo .content .blocoLogo{
        width: 185px;
        height: 185px;
    }
    .form .avatar{
        display: none;
    }
    .form form{
        width: 100%;
        clear: both;
        padding: 10px 30px;
        margin-top: 20px;
    }
    .form .semCadastro{
        margin-top: 20px;
        margin-bottom: 20px;
        padding-left: 30px;
        width: 100%;
        position: relative;
    }
    .formCadastro .avatarCadastro{
        display: none;
    }
    .formCadastro form{
        width: 100%;
        padding: 30px;
        margin-top: 20px;
    }
    .formCadastro .semCadastro{
        margin-top: 30px;
        margin-bottom: 30px;
        padding-left: 30px;
        width: 100%;
        position: relative;
    }
}

@media screen and (max-width: 768px){
    .container{
        width: 100%;
        max-width: 100%;
        padding: 30px;
    }
    
}